.image {
    background-size: cover;
    background-repeat: no-repeat;
}

.background-video {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}
.content-segment, body{
    background-color: black;
}
h1{
    font-size: 45px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    padding-bottom: 1em;
}
h2{
    font-size: 30px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: rgb(171, 171, 171);
}
div{
    color: white;
}
.content-text{
    margin-top: 3em;
}
.content-text a{
    color: white;

}
.button-outline:hover{
    color: white;
    background-color: black;
    display:block;
    margin: 1.5em 0;
    padding: 1em;
    border: 2px solid white;
    border-radius: 2em;
    width: 100% !important;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
}
.button-outline{
    color: black;
    background-color: white;
    display:block;
    margin: 1.5em 0;
    padding: 1em;
    border: 2px solid white;
    border-radius: 2em;
    width: 100% !important;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
}
/* @media only screen and (max-width: 992px){
	.content-segment div{
	    width: 90%;
	}
} */
